format_version: '1.0'


repository_url: https://github.com/jerryscript-project/jerryscript
issue_url: https://github.com/jerryscript-project/jerryscript/issues/3275


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 359643b
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: b6e894cc30944ae328d3542892920cecdeac7fef
    - input_file: 'b-partial-2.diff'
      commit_sha1: 726982f46e73bc8c3294fab6bd2eddb3e041687d
    - input_file: 'b-partial-3.diff'
      commit_sha1: f137f5802b1162da5a3a8aab7aeb3f9b1824440e

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: a1189cfb6238adcb8e108769109663d8620585b5

options:
  language: C
